/* BASIC css start */
#MS_WritenBySEB P { margin-top:7px; margin-bottom:7px;}
#faqWrap {padding-top:130px;}
#faqWrap BLOCKQUOTE { margin-left:15px; }
#faqWrap BLOCKQUOTE.q1,
#faqWrap BLOCKQUOTE.q2,
#faqWrap BLOCKQUOTE.q3,
#faqWrap BLOCKQUOTE.q4,
#faqWrap BLOCKQUOTE.q5,
#faqWrap BLOCKQUOTE.q6,
#faqWrap BLOCKQUOTE.q7{ padding:10px; margin-left:15px; margin-right:15px;}
#faqWrap BLOCKQUOTE.q1{ padding:0 10px; border-left:2px solid #ccc;}
#faqWrap BLOCKQUOTE.q2{ padding:0 10px; background:url(/images/d3/modern_simple/common/bg_qmark.gif) no-repeat;}
#faqWrap BLOCKQUOTE.q3{ border:1px solid #d9d9d9;}
#faqWrap BLOCKQUOTE.q4{ border:1px solid #d9d9d9; background:#fbfbfb;}
#faqWrap BLOCKQUOTE.q5{ border:2px solid #707070;}
#faqWrap BLOCKQUOTE.q6{ border:1px dashed #707070;}
#faqWrap BLOCKQUOTE.q7{ border:1px dashed #707070; background:#fbfbfb;}
/* FAQ검색 폼 */
#faqWrap .faq-tit { padding-bottom:5px; font-size:18px; color:#202020; font-weight:bold }
#faqWrap .faq-search {text-align: center;}
#faqWrap .search-wrap {position:relative; width:445px; margin:0 auto; overflow:hidden;}
#faqWrap .search-wrap .keyword input {padding:0; padding-left:10px; width:290px; height:50px; line-height:50px; border:0; border-bottom:1px solid #cdcdcd; float:right; margin-right:0;}
#faqWrap .search-wrap .select-category { width:135px; height:51px; font-size:12px; color:#8B8B8B; border:0; border-bottom:1px solid #cdcdcd; float:left; -webkit-appearance: none; -moz-appearance: none; outline: none; background: url(/design/sappun/test/ico_select_arr.png)no-repeat center right;}
#faqWrap .search-wrap .btn-submit {font-size:12px; text-decoration:underline; position:absolute; top:0; right:0; line-height:50px; color:#26231D; font-weight:300;}

_:-ms-input-placeholder, :root #faqWrap .search-wrap .btn-submit { line-height:34px }

#faqWrap .search-wrap .best-keyword { position: absolute; left:192px; top:40px; width:495px }
#faqWrap .search-wrap .best-keyword dt,
#faqWrap .search-wrap .best-keyword dd,
#faqWrap .search-wrap .best-keyword dd ul,
#faqWrap .search-wrap .best-keyword dd ul li { display: inline; float: left; width: auto; height: 17px; font-size:14px; line-height: 17px; }
#faqWrap .search-wrap .best-keyword dt { color: #26231D }
#faqWrap .search-wrap .best-keyword dd ul li { margin-left:5px }
#faqWrap .search-wrap .best-keyword dd ul li a { white-space: nowrap; font-size:14px; color: #7b7b7b; vertical-align:top }
/* faq 메뉴 */
#faq-category {overflow: hidden; float: right;}
#faqWrap .faq-menu { padding-left:1px; *zoom:1 }
#faqWrap .faq-menu:after { display:block; clear:both; content:'' }
#faqWrap .faq-menu li {margin-left:5px; float:left;}
#faqWrap .faq-menu li a {color:#ccc; font-weight:400; font-size:12px;}
#faqWrap .faq-menu li.now a {color:#26231D; text-decoration:underline;}
/* faq 리스트 */
#faqWrap #faqTable {}
#faqWrap #faqTable table {border-top: 1px solid #26231D;}
#faqWrap #faqTable tr .queation_section{position:relative;}
#faqWrap #faqTable tr .queation_section:after {content:"\e941"; font-family:xeicon; font-size:11px; color:#000; line-height:11px; position:absolute; top:50%; right:0; margin-top:-5.5px;}
#faqWrap #faqTable tr.active .queation_section:after {content:"\e944";}
#faqWrap #faqTable th,
#faqWrap #faqTable tr td { padding:30px 0; border-bottom: 1px solid #ccc; background:#fff }
#faqWrap #faqTable tr.slide-hide td { border-bottom: 0px; }
#faqWrap #faqTable th { font-size:13px; font-weight:bold }
#faqWrap #faqTable td,
#faqWrap #faqTable td a {font-size:12px; color:#26231D;}
#faqWrap #faqTable td { cursor: pointer; }
#faqWrap #faqTable tr.slide-hide,
#faqWrap #faqTable tr.slide-hide dl { display: none; }
#faqWrap #faqTable tr.slide-show { display: table-rows; *display: block; }
#faqWrap #faqTable tr.slide-show dl { display: block; }
#faqWrap #faqTable tr.slide-hide td,
#faqWrap #faqTable tr.slide-show td { cursor: default; background:#fafafa !important }
#faqWrap #faqTable .tb-slide { padding: 0 20px; }
#faqWrap #faqTable .tb-slide a { text-decoration: underline; color : #800080; }
#faqWrap #faqTable .tb-slide ol,
#faqWrap #faqTable .tb-slide ul { margin-left:35px; }
#faqWrap #faqTable .tb-slide dl { position: relative; width: 100%; }
#faqWrap #faqTable td .tb-slide dl dt { position: absolute; left:20px; top:50%; line-height:16px; margin-top:-8px;}
#faqWrap #faqTable td .tb-slide .qst dt { font-size:18px; color:#000; font-weight:bold }
#faqWrap #faqTable td .tb-slide .qst dd { color:#999 }
#faqWrap #faqTable td .tb-slide .adv dt { font-size:12px; color:#26231D;  }
#faqWrap #faqTable td .tb-slide dl dd { margin-left:75px; padding:15px 0; font-size:12px; color:#26231D;  }
#faqWrap #faqTable td .tb-slide dl.adv {}
#faqWrap .pager { text-align: center; margin-top: 20px; }
#faqWrap .pager ol li { display: inline; padding: 0px 5px; }
#faqWrap .pager ol li img { margin-top: 2px; }
#faqWrap .pager ol li.first,
#faqWrap .pager ol li.next { padding-right: 0; }
#faqWrap .pager ol li.last,
#faqWrap .pager ol li.prev { padding-left: 0; }
/* BASIC css end */

